.mi_imagen {
    position: relative;
    width: 100%;
    display: block;
    text-align: center;
}

.mi_video {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.9);
}

.mi_header {
    height: 100px;
    width: 100%;
    position: fixed;
    background-color: rgba(128, 128, 128, 0.67);
    top: 0px;
    z-index: 1;
    min-width: 360px;
    text-align: center;
}

.logo {
	float: left;
	height: 100%;
}

@media (min-width: 1000px) {
    .mi_video {
        height: 375px;
        width: 626px;
        top: calc(50% - 227px);
        left: calc(50% - 313px);
    }
}

@media (max-width: 999px) {
    .mi_video {
        height: 570px;
        width: 427px;
        top: calc(50% - 248px);
        left: calc(50% - 213px);
    }
}

@media (max-width: 719px) {
    .mi_video {
        height: 430px;
        width: 248px;
        top: 87px;
        left: calc(50% - 125px);
    }
}

@media (max-width: 366px) {
    .mi_video {
        overflow: auto;
        height: 430px;
        width: 248px;
        top: 87px;
        left: 66px;
    }
}
